LibreOffice LibreOffice 4.3 SDK C/C++ API Reference

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
Static Public Attributes | List of all members
com::sun::star::uno::Array< T > Class Template Reference

Helper class to specify a type pointer for idl arrays. More...

`#include <Type.h>`

## Static Public Attributes
static typelib_TypeDescriptionReference * | s_pType = 0

## Detailed Description

### template<class T>
class com::sun::star::uno::Array< T >

Helper class to specify a type pointer for idl arrays.

## Member Data Documentation

template<class T >

typelib_TypeDescriptionReference * com::sun::star::uno::Array< T >::s_pType = 0
| static

The documentation for this class was generated from the following files:

- com/sun/star/uno/Type.h
- com/sun/star/uno/Type.hxx